{{- if not .Site.IsServer -}}
{{- with $.Site.Params.googleTagManager -}}
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id={{ . }}" height="0" width="0"
                style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
{{- end -}}
{{- end -}}